## rust-librsvg 2.58.0

=== debian/changelog ===
rust-librsvg (2.58.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 20:58:54 +0200

rust-librsvg (2.58.0-1) experimental; urgency=medium

  * Package librsvg 2.58.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1063486, #1062016)

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 22:34:56 +0200
