=== debian/control ===
Source: rust-librsvg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.19+default-dev <!nocheck>,
 librust-cairo-rs-0.19+pdf-dev <!nocheck>,
 librust-cairo-rs-0.19+png-dev <!nocheck>,
 librust-cairo-rs-0.19+ps-dev <!nocheck>,
 librust-cairo-rs-0.19+svg-dev <!nocheck>,
 librust-cairo-rs-0.19+v1-16-dev <!nocheck>,
 librust-cast-0.3+default-dev <!nocheck>,
 librust-cssparser-0.31+default-dev <!nocheck>,
 librust-data-url-0.1+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~) <!nocheck>,
 librust-float-cmp-0.9+default-dev <!nocheck>,
 librust-gio-0.19+default-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-image-0.24+default-dev (>= 0.24.7-~~) <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-language-tags-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-locale-config-0.3+default-dev <!nocheck>,
 librust-markup5ever-0.11+default-dev <!nocheck>,
 librust-nalgebra-0.33+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-pango-0.19+default-dev <!nocheck>,
 librust-pango-0.19+v1-46-dev <!nocheck>,
 librust-pangocairo-0.19+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-rctree-0.3+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.7.1-~~) <!nocheck>,
 librust-rgb-0.8+argb-dev <!nocheck>,
 librust-rgb-0.8+default-dev <!nocheck>,
 librust-selectors-0.25+default-dev <!nocheck>,
 librust-string-cache-0.8+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tinyvec-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tinyvec-1+rustc-1-55-dev (>= 1.2.0-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-xml5ever-0.17+default-dev <!nocheck>,
 libxml2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librsvg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librsvg
Homepage: https://wiki.gnome.org/Projects/LibRsvg
X-Cargo-Crate: librsvg
Rules-Requires-Root: no

Package: librust-librsvg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.19+default-dev,
 librust-cairo-rs-0.19+pdf-dev,
 librust-cairo-rs-0.19+png-dev,
 librust-cairo-rs-0.19+ps-dev,
 librust-cairo-rs-0.19+svg-dev,
 librust-cairo-rs-0.19+v1-16-dev,
 librust-cast-0.3+default-dev,
 librust-cssparser-0.31+default-dev,
 librust-data-url-0.1+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
 librust-float-cmp-0.9+default-dev,
 librust-gio-0.19+default-dev,
 librust-glib-0.19+default-dev,
 librust-image-0.24+default-dev (>= 0.24.7-~~),
 librust-itertools-0.10+default-dev,
 librust-language-tags-0.3+default-dev (>= 0.3.1-~~),
 librust-libc-0.2+default-dev,
 librust-locale-config-0.3+default-dev,
 librust-markup5ever-0.11+default-dev,
 librust-nalgebra-0.33+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-pango-0.19+default-dev,
 librust-pango-0.19+v1-46-dev,
 librust-pangocairo-0.19+default-dev,
 librust-rayon-1+default-dev,
 librust-rctree-0.3+default-dev,
 librust-regex-1+default-dev (>= 1.7.1-~~),
 librust-rgb-0.8+argb-dev,
 librust-rgb-0.8+default-dev,
 librust-selectors-0.25+default-dev,
 librust-string-cache-0.8+default-dev,
 librust-system-deps-6+default-dev,
 librust-tinyvec-1+alloc-dev (>= 1.2.0-~~),
 librust-tinyvec-1+default-dev (>= 1.2.0-~~),
 librust-tinyvec-1+rustc-1-55-dev (>= 1.2.0-~~),
 librust-url-2+default-dev,
 librust-xml5ever-0.17+default-dev,
 libxml2-dev
Provides:
 librust-librsvg+default-dev (= ${binary:Version}),
 librust-librsvg-2-dev (= ${binary:Version}),
 librust-librsvg-2+default-dev (= ${binary:Version}),
 librust-librsvg-2.58-dev (= ${binary:Version}),
 librust-librsvg-2.58+default-dev (= ${binary:Version}),
 librust-librsvg-2.58.0-dev (= ${binary:Version}),
 librust-librsvg-2.58.0+default-dev (= ${binary:Version})
Description: Render SVG images to Cairo surfaces - Rust source code
 GNOME uses this to render SVG icons. Outside of GNOME, other desktop
 environments use it for similar purposes. Wikimedia uses it for Wikipedia's
 SVG diagrams.
 .
 Source code for Debianized Rust crate "librsvg"
