## rust-librsvg 2.59.0

=== debian/changelog ===
rust-librsvg (2.59.0-2) unstable; urgency=medium

  * Team upload.
  * Package librsvg 2.59.0 from crates.io using debcargo 2.7.0
  * Relax itertools dependency.
  * Disable tests that rely on missing/excluded files.
  * Disable integration tests, they need yeslogic-fontconfig-sys 6
  * Rearrange patches for easier testing.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Sep 2024 18:26:34 +0000

rust-librsvg (2.59.0-1) unstable; urgency=medium

  * Team upload
  * Package librsvg 2.59.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Sep 2024 08:18:57 -0400

rust-librsvg (2.59.0~beta.3-3) unstable; urgency=medium

  * Team upload
  * Package librsvg 2.59.0-beta.3 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 19:54:27 -0400

rust-librsvg (2.59.0~beta.3-2) experimental; urgency=medium

  * Team upload.
  * Package librsvg 2.59.0-beta.3 from crates.io using debcargo 2.6.1
  * Don't require rust-image's avif feature

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 24 Aug 2024 18:33:32 -0400

rust-librsvg (2.59.0~beta.3-1) experimental; urgency=medium

  * Team upload
  * Package librsvg 2.59.0-beta.3 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 22:36:45 -0400

rust-librsvg (2.58.0-3) unstable; urgency=medium

  * Mark tests as flaky as they require depedencies currently patched out

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 19:21:39 +0200
