## rust-librsvg 2.59.2

=== debian/changelog ===
rust-librsvg (2.59.2-3) unstable; urgency=medium

  * Team upload.
  * Package librsvg 2.59.2 from crates.io using debcargo 2.7.6
  * Stop patching data-url dependency.
  * Bump rgb dependency to 0.8.43, the tests fail to build with
    lower versions.
  * Fix test feature requirements.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 03:41:24 +0000

rust-librsvg (2.59.2-2) unstable; urgency=medium

  * Stop patching yeslogic-fontconfig-sys dependency 

 -- Matthias Geiger <werdahias@debian.org>  Wed, 01 Jan 2025 23:37:47 +0100

rust-librsvg (2.59.2-1) unstable; urgency=medium

  * Package librsvg 2.59.2 from crates.io using debcargo 2.7.6
  * Refresh patches; stop patching image
  * Temporarily mark tests as flaky again until fontconfig-sys is
    updated

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 18:09:03 +0100
