=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.77.2) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,16 +14,16 @@
  librust-cairo-rs-0.20+v1-16-dev <!nocheck>,
  librust-cast-0.3+default-dev <!nocheck>,
  librust-cssparser-0.31+default-dev <!nocheck>,
- librust-data-url-0.1+default-dev <!nocheck>,
+ librust-data-url-0.3+default-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~) <!nocheck>,
  librust-float-cmp-0.9+default-dev <!nocheck>,
  librust-gio-0.20+default-dev <!nocheck>,
  librust-glib-0.20+default-dev <!nocheck>,
- librust-image-0.24+gif-dev <!nocheck>,
- librust-image-0.24+jpeg-dev <!nocheck>,
- librust-image-0.24+png-dev <!nocheck>,
- librust-image-0.24+webp-dev <!nocheck>,
- librust-itertools-0+default-dev (>= 0.10.0-~~) <!nocheck>,
+ librust-image-0.25+gif-dev <!nocheck>,
+ librust-image-0.25+jpeg-dev <!nocheck>,
+ librust-image-0.25+png-dev <!nocheck>,
+ librust-image-0.25+webp-dev <!nocheck>,
+ librust-itertools-0.13+default-dev <!nocheck>,
  librust-language-tags-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-locale-config-0.3+default-dev <!nocheck>,
@@ -36,8 +36,8 @@
  librust-rayon-1+default-dev <!nocheck>,
  librust-rctree-0.3+default-dev <!nocheck>,
  librust-regex-1+default-dev (>= 1.7.1-~~) <!nocheck>,
- librust-rgb-0.8+argb-dev <!nocheck>,
- librust-rgb-0.8+default-dev <!nocheck>,
+ librust-rgb-0.8+argb-dev (>= 0.8.43-~~) <!nocheck>,
+ librust-rgb-0.8+default-dev (>= 0.8.43-~~) <!nocheck>,
  librust-selectors-0.25+default-dev <!nocheck>,
  librust-string-cache-0.8+default-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
@@ -49,7 +49,7 @@
  libxml2-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
+ Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librsvg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librsvg
@@ -70,16 +70,16 @@
  librust-cairo-rs-0.20+v1-16-dev,
  librust-cast-0.3+default-dev,
  librust-cssparser-0.31+default-dev,
- librust-data-url-0.1+default-dev,
+ librust-data-url-0.3+default-dev,
  librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
  librust-float-cmp-0.9+default-dev,
  librust-gio-0.20+default-dev,
  librust-glib-0.20+default-dev,
- librust-image-0.24+gif-dev,
- librust-image-0.24+jpeg-dev,
- librust-image-0.24+png-dev,
- librust-image-0.24+webp-dev,
- librust-itertools-0+default-dev (>= 0.10.0-~~),
+ librust-image-0.25+gif-dev,
+ librust-image-0.25+jpeg-dev,
+ librust-image-0.25+png-dev,
+ librust-image-0.25+webp-dev,
+ librust-itertools-0.13+default-dev,
  librust-language-tags-0.3+default-dev (>= 0.3.1-~~),
  librust-libc-0.2+default-dev,
  librust-locale-config-0.3+default-dev,
@@ -92,8 +92,8 @@
  librust-rayon-1+default-dev,
  librust-rctree-0.3+default-dev,
  librust-regex-1+default-dev (>= 1.7.1-~~),
- librust-rgb-0.8+argb-dev,
- librust-rgb-0.8+default-dev,
+ librust-rgb-0.8+argb-dev (>= 0.8.43-~~),
+ librust-rgb-0.8+default-dev (>= 0.8.43-~~),
  librust-selectors-0.25+default-dev,
  librust-string-cache-0.8+default-dev,
  librust-system-deps-7+default-dev,
@@ -102,15 +102,24 @@
  librust-tinyvec-1+rustc-1-55-dev (>= 1.2.0-~~),
  librust-url-2+default-dev,
  librust-xml5ever-0.17+default-dev,
+ librust-yeslogic-fontconfig-sys-5+default-dev,
  libxml2-dev
 Provides:
  librust-librsvg+default-dev (= ${binary:Version}),
+ librust-librsvg+test-utils-dev (= ${binary:Version}),
+ librust-librsvg+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
  librust-librsvg-2-dev (= ${binary:Version}),
  librust-librsvg-2+default-dev (= ${binary:Version}),
+ librust-librsvg-2+test-utils-dev (= ${binary:Version}),
+ librust-librsvg-2+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
  librust-librsvg-2.59-dev (= ${binary:Version}),
  librust-librsvg-2.59+default-dev (= ${binary:Version}),
- librust-librsvg-2.59.0-dev (= ${binary:Version}),
- librust-librsvg-2.59.0+default-dev (= ${binary:Version})
+ librust-librsvg-2.59+test-utils-dev (= ${binary:Version}),
+ librust-librsvg-2.59+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
+ librust-librsvg-2.59.2-dev (= ${binary:Version}),
+ librust-librsvg-2.59.2+default-dev (= ${binary:Version}),
+ librust-librsvg-2.59.2+test-utils-dev (= ${binary:Version}),
+ librust-librsvg-2.59.2+yeslogic-fontconfig-sys-dev (= ${binary:Version})
 Description: Render SVG images to Cairo surfaces - Rust source code
  GNOME uses this to render SVG icons. Outside of GNOME, other desktop
  environments use it for similar purposes. Wikimedia uses it for Wikipedia's
