=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg 2.59.2 --all-targets --all-features
Features: test-name=rust-librsvg:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-anyhow-1+default-dev, librust-chrono-0.4+clock-dev (>= 0.4.23-~~), librust-chrono-0.4+std-dev (>= 0.4.23-~~), librust-criterion-0.5+default-dev, librust-lopdf-0.34+default-dev, librust-matches-0.1+default-dev, librust-png-0.17+default-dev (>= 0.17.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-proptest-1+default-dev, librust-quick-error-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg 2.59.2 --all-targets
Features: test-name=librust-librsvg-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-anyhow-1+default-dev, librust-chrono-0.4+clock-dev (>= 0.4.23-~~), librust-chrono-0.4+std-dev (>= 0.4.23-~~), librust-criterion-0.5+default-dev, librust-lopdf-0.34+default-dev, librust-matches-0.1+default-dev, librust-png-0.17+default-dev (>= 0.17.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-proptest-1+default-dev, librust-quick-error-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg 2.59.2 --all-targets --no-default-features --features test-utils
Features: test-name=librust-librsvg-dev:test-utils
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-anyhow-1+default-dev, librust-chrono-0.4+clock-dev (>= 0.4.23-~~), librust-chrono-0.4+std-dev (>= 0.4.23-~~), librust-criterion-0.5+default-dev, librust-lopdf-0.34+default-dev, librust-matches-0.1+default-dev, librust-png-0.17+default-dev (>= 0.17.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-proptest-1+default-dev, librust-quick-error-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librsvg 2.59.2 --all-targets --no-default-features --features yeslogic-fontconfig-sys
Features: test-name=librust-librsvg-dev:yeslogic-fontconfig-sys
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-anyhow-1+default-dev, librust-chrono-0.4+clock-dev (>= 0.4.23-~~), librust-chrono-0.4+std-dev (>= 0.4.23-~~), librust-criterion-0.5+default-dev, librust-lopdf-0.34+default-dev, librust-matches-0.1+default-dev, librust-png-0.17+default-dev (>= 0.17.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-proptest-1+default-dev, librust-quick-error-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
