## rust-librsvg 2.60.0

=== debian/changelog ===
rust-librsvg (2.60.0-5) unstable; urgency=medium

  * Team upload.
  * Package librsvg 2.60.0 from crates.io using debcargo 2.7.11
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Jan 2026 16:06:35 +0000

rust-librsvg (2.60.0-4) unstable; urgency=medium

  * Team upload
  * Package librsvg 2.60.0 from crates.io using debcargo 2.7.10
  * Build with rust-yeslogic-fontconfig-sys 6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 22:09:38 -0400

rust-librsvg (2.60.0-3) unstable; urgency=medium

  * Team upload
  * Package librsvg 2.60.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:56:34 -0400

rust-librsvg (2.60.0-2) experimental; urgency=medium

  [ NoisyCoil ]
  * Team upload
  * Package librsvg 2.60.0 from crates.io using debcargo 2.7.8
  * Add myself to Uploaders

  [ Jeremy Bícha ]
  * Build with rust-glib 0.21

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 23:08:08 +0100

rust-librsvg (2.60.0-1) unstable; urgency=medium

  * Team upload
  * Package librsvg 2.60.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Mar 2025 17:16:00 -0400

rust-librsvg (2.59.2-4) unstable; urgency=medium

  * Team upload.
  * Package librsvg 2.59.2 from crates.io using debcargo 2.7.6
  * Stop patching xml5ever dependency, what upstream wants now matches what
    Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 17:02:52 +0000
